name: "Animated number"
description: "Animate a positive number to increase from 0 to the desired number."
group: "Sobki"
props:
  type: object
  properties:
    number:
      title: "Number"
      description: "The animated number."
      type: integer
      minimum: 0
    duration:
      title: "Duration"
      description: "The duration of the animation in seconds. 0 to disable the animation."
      type: integer
      minimum: 0
libraryOverrides:
  js:
    js/animatedNumber.js: {}
  dependencies:
    - core/drupal
    - core/jquery
    - core/once
